@charset "UTF-8";
/* article.scss  */
/* use
-----------------------------------------------------------------*/
/*==========================================================================

   mixin

===========================================================================*/
/* use
-----------------------------------------------------------------*/
/*--------------------------------------------------------------------------
   SHOW / HIDE
---------------------------------------------------------------------------*/
/*
 show / hide
 -- レスポンシブ用 表示/非表示
*/
.mi-pc {
  display: block;
}

img.mi-pc {
  display: inline;
}

.mi-sp {
  display: none;
}

/* media query -> sp
========================================*/
@media only screen and (max-width: 640px) {
  .mi-pc,
  img.mi-pc {
    display: none;
  }
  .mi-sp {
    display: block;
  }
  img.mi-sp {
    display: inline;
  }
}
/*--------------------------------------------------------------------------
   TEXT
---------------------------------------------------------------------------*/
/*
 note
 -- 改行時、一文字目に余白を持たせる
*/
.mi-note,
.mi-list-note li {
  padding-left: 1em;
  text-indent: -1em;
}

/*--------------------------------------------------------------------------
   IMAGE
---------------------------------------------------------------------------*/
/*
 max
 -- 横幅に合わせて画像を最大化
*/
.mi-img-max {
  width: 100%;
  height: auto;
}

/* use
-----------------------------------------------------------------*/
/*--------------------------------------------------------------------------
   init
---------------------------------------------------------------------------*/
.is-animate.is-fadein {
  opacity: 0;
}
.is-animate.is-fadeup {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}
.is-animate.is-fadedown {
  opacity: 0;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
}
.is-animate.is-fadeleft {
  opacity: 0;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}
.is-animate.is-faderight {
  opacity: 0;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
}
.is-animate.is-fadezoom {
  opacity: 0;
  -webkit-transform: scale(0.4);
          transform: scale(0.4);
}

/*--------------------------------------------------------------------------
   animated
---------------------------------------------------------------------------*/
.is-animated.is-fadein {
  opacity: 1;
  -webkit-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.is-animated.is-fadeup {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.is-animated.is-fadedown {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.is-animated.is-fadeleft {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.is-animated.is-faderight {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.is-animated.is-fadezoom {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.6s ease-in-out, transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

/*--------------------------------------------------------------------------
  article_26H1 common
---------------------------------------------------------------------------*/
/*overwrite*/
.contents {
  max-width: 880px;
  width: 100%;
  opacity: 0;
}

.load-complete .contents {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

#footer {
  background-color: #fff;
  padding-bottom: 80px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #footer {
    padding-bottom: 80px;
  }
}

#footerMenu {
  position: relative;
  background: #333;
}
#footerMenu::before {
  position: absolute;
  top: 0;
  left: -50vw;
  width: 150vw;
  height: 100%;
  background-color: #333;
  content: "";
}

/* article_26H1
-----------------------------------------------------------------*/
.article_26H1 {
  width: 100%;
  padding-bottom: clamp(0px, 4.5454545455vw, 40px);
}
.article_26H1 img {
  height: auto;
}
.article_26H1__body {
  padding: clamp(0px, 5.1136363636vw, 45px) clamp(0px, 4.5454545455vw, 40px);
}
.article_26H1__body._green {
  background: #e5f3e9;
}
.article_26H1__body._first {
  margin-bottom: clamp(0px, 4.5454545455vw, 40px);
}
.article_26H1__hdg {
  margin: clamp(0px, 5.1136363636vw, 45px) 0;
  font-size: clamp(0px, 5.1136363636vw, 45px);
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .article_26H1__hdg {
    font-size: clamp(0px, 5.15625vw, 33px);
  }
}
.article_26H1__copy {
  font-size: clamp(19px, 3.8636363636vw, 34px);
  padding-left: 20px;
  border-left: 10px solid #b78974;
  color: #6e4736;
  line-height: 1.4;
}
@media only screen and (max-width: 640px) {
  .article_26H1__copy {
    font-size: clamp(0px, 4.6875vw, 30px);
  }
}
.article_26H1__content-hdg {
  font-size: clamp(20px, 3.8636363636vw, 34px);
  color: #6e4736;
  text-align: center;
  line-height: 1.4;
}
@media only screen and (max-width: 640px) {
  .article_26H1__content-hdg {
    font-size: clamp(0px, 5.15625vw, 33px);
  }
}
.article_26H1__content-txt {
  margin-top: clamp(0px, 3.4090909091vw, 30px);
  font-size: clamp(16px, 2.7272727273vw, 24px);
  font-weight: bold;
  color: #6e4736;
  text-align: center;
  line-height: 1.62;
}
@media only screen and (max-width: 640px) {
  .article_26H1__content-txt {
    font-size: clamp(0px, 4.0625vw, 26px);
  }
}
.article_26H1__content-cap {
  margin-top: clamp(0px, 0.5681818182vw, 5px);
  font-size: clamp(12px, 1.8181818182vw, 16px);
  color: #747373;
  line-height: 1.8;
}
@media only screen and (max-width: 640px) {
  .article_26H1__content-cap {
    font-size: clamp(12px, 2.5vw, 16px);
  }
}
.article_26H1__content-cap + .article_26H1__content-txt {
  margin-top: clamp(0px, 5.6818181818vw, 50px);
}
.article_26H1__use {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: clamp(0px, 4.5454545455vw, 40px);
}
.article_26H1__use-inner {
  display: inline-block;
  padding: 10px 45px;
  font-size: clamp(18px, 2.7272727273vw, 24px);
  font-weight: bold;
  color: #6e4736;
  border-top: clamp(1px, 0.2272727273vw, 2px) solid #747373;
  border-bottom: clamp(1px, 0.2272727273vw, 2px) solid #747373;
  line-height: 1;
}
@media only screen and (max-width: 640px) {
  .article_26H1__use-inner {
    font-size: clamp(0px, 4.0625vw, 26px);
  }
}
.article_26H1__txt {
  margin-top: clamp(0px, 4.5454545455vw, 40px);
  font-size: clamp(15px, 2.2727272727vw, 20px);
  color: #747373;
  line-height: 1.8;
}
@media only screen and (max-width: 640px) {
  .article_26H1__txt {
    font-size: clamp(0px, 3.90625vw, 25px);
  }
}
.article_26H1__txt + p {
  margin-top: clamp(0px, 3.4090909091vw, 30px);
}
.article_26H1__img {
  margin-top: clamp(0px, 5.1136363636vw, 45px);
}
.article_26H1__img + .article_26H1__content-txt {
  margin-top: clamp(0px, 5.6818181818vw, 50px);
}
.article_26H1__person {
  padding: clamp(0px, 6.8181818182vw, 60px) clamp(0px, 4.5454545455vw, 40px);
  border: 1px solid #B9B9B9;
}
.article_26H1__person-name {
  font-size: clamp(20px, 3.8636363636vw, 34px);
  font-weight: 700;
  color: #4D5356;
  text-align: center;
  line-height: 1.4;
}
@media only screen and (max-width: 640px) {
  .article_26H1__person-name {
    font-size: clamp(0px, 5.15625vw, 33px);
  }
}
.article_26H1__person-kana {
  font-size: clamp(20px, 2.7272727273vw, 24px);
  color: #747373;
  text-align: center;
  line-height: 1.4;
}
@media only screen and (max-width: 640px) {
  .article_26H1__person-kana {
    font-size: clamp(0px, 3.75vw, 24px);
  }
}
.article_26H1__person-img {
  margin-top: clamp(0px, 5.1136363636vw, 45px);
  width: 100%;
}
.article_26H1__person-txtwrap {
  margin-top: clamp(0px, 5.1136363636vw, 45px);
}
.article_26H1__person-txt {
  margin-top: clamp(0px, 4.5454545455vw, 40px);
  font-size: clamp(15px, 2.2727272727vw, 20px);
  color: #747373;
  line-height: 1.8;
}
@media only screen and (max-width: 640px) {
  .article_26H1__person-txt {
    font-size: clamp(0px, 3.59375vw, 23px);
  }
}
.article_26H1__person-txt + p {
  margin-top: clamp(0px, 3.4090909091vw, 30px);
}
.article_26H1__fixbtn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #e5f3e9;
  text-align: center;
  translate: 0 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 10;
}
.article_26H1__fixbtn.is-show {
  translate: 0 0;
}
.article_26H1__fixbtn-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
}
.article_26H1__fixbtn-btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 544px;
  width: 100%;
  padding: 5px 10px;
  background: #cc0000;
  border-radius: 80px;
  font-size: clamp(0px, 3.4090909091vw, 30px);
  color: #fff;
  line-height: 1.24;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (max-width: 640px) {
  .article_26H1__fixbtn-btn a {
    padding: 10px 10px;
    font-size: clamp(0px, 4.6875vw, 30px);
  }
}
.article_26H1__fixbtn-btn a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/*--------------------------------------------------------------------------
  .article_26H1-1 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-1
-----------------------------------------------------------------*/
/*--------------------------------------------------------------------------
  .article_26H1-2 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-2
-----------------------------------------------------------------*/
.article_26H1-2 .article_26H1__copy {
  border-left: 10px solid #fd9200;
  color: #474d52;
}
.article_26H1-2 .article_26H1__content-hdg {
  color: #474d52;
}
.article_26H1-2 .article_26H1__content-txt {
  color: #474d52;
}
.article_26H1-2 .article_26H1__use-inner {
  color: #474d52;
}

/*--------------------------------------------------------------------------
  .article_26H1-3 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-3
-----------------------------------------------------------------*/
.article_26H1-3 .article_26H1__copy {
  border-left: 10px solid #cf2617;
  color: #474d52;
}
.article_26H1-3 .article_26H1__content-hdg {
  color: #474d52;
}
.article_26H1-3 .article_26H1__content-txt {
  color: #474d52;
}
.article_26H1-3 .article_26H1__use-inner {
  color: #474d52;
}

/*--------------------------------------------------------------------------
  .article_26H1-4 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-4
-----------------------------------------------------------------*/
.article_26H1-4 .article_26H1__copy {
  border-left: 10px solid #8AA5CF;
  color: #1B465B;
}
.article_26H1-4 .article_26H1__content-hdg {
  color: #1B465B;
}
.article_26H1-4 .article_26H1__content-txt {
  color: #1B465B;
}
.article_26H1-4 .article_26H1__use-inner {
  color: #1B465B;
}

/*--------------------------------------------------------------------------
  .article_26H1-5 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-5
-----------------------------------------------------------------*/
.article_26H1-5 .article_26H1__copy {
  border-left: 10px solid #FF426E;
  color: #474D52;
}
.article_26H1-5 .article_26H1__content-hdg {
  color: #474D52;
}
.article_26H1-5 .article_26H1__content-txt {
  color: #474D52;
}
.article_26H1-5 .article_26H1__use-inner {
  color: #474D52;
}

/*--------------------------------------------------------------------------
  .article_26H1-6 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-6
-----------------------------------------------------------------*/
.article_26H1-6 .article_26H1__copy {
  border-left: 10px solid #8ACA6B;
  color: #2F582F;
}
.article_26H1-6 .article_26H1__content-hdg {
  color: #2F582F;
}
.article_26H1-6 .article_26H1__content-txt {
  color: #2F582F;
}
.article_26H1-6 .article_26H1__use-inner {
  color: #2F582F;
}

/*--------------------------------------------------------------------------
  .article_26H1-7 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-7
-----------------------------------------------------------------*/
.article_26H1-7 .article_26H1__copy {
  border-left: 10px solid #FD9200;
  color: #53585D;
}
.article_26H1-7 .article_26H1__content-hdg {
  color: #53585D;
}
.article_26H1-7 .article_26H1__content-txt {
  color: #53585D;
}
.article_26H1-7 .article_26H1__use-inner {
  color: #53585D;
}

/*--------------------------------------------------------------------------
  .article_26H1-8 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-8
-----------------------------------------------------------------*/
.article_26H1-8 .article_26H1__copy {
  border-left: 10px solid #736357;
  color: #474D52;
}
.article_26H1-8 .article_26H1__content-hdg {
  color: #474D52;
}
.article_26H1-8 .article_26H1__content-txt {
  color: #474D52;
}
.article_26H1-8 .article_26H1__use-inner {
  color: #474D52;
}

/*--------------------------------------------------------------------------
  .article_26H1-9 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-9
-----------------------------------------------------------------*/
.article_26H1-9 .article_26H1__copy {
  border-left: 10px solid #EB6548;
  color: #4D5356;
}
.article_26H1-9 .article_26H1__content-hdg {
  color: #4D5356;
}
.article_26H1-9 .article_26H1__content-txt {
  color: #4D5356;
}
.article_26H1-9 .article_26H1__use-inner {
  color: #4D5356;
}

/*--------------------------------------------------------------------------
  .article_26H1-10 overwrite
---------------------------------------------------------------------------*/
/* .article_26H1-10
-----------------------------------------------------------------*/
.article_26H1-10 .article_26H1__copy {
  border-left: 10px solid #EE0000;
  color: #4D5356;
}
.article_26H1-10 .article_26H1__content-hdg {
  color: #4D5356;
}
.article_26H1-10 .article_26H1__content-txt {
  color: #4D5356;
}
.article_26H1-10 .article_26H1__use-inner {
  color: #4D5356;
}